@import url("bottom.css");
body{
	overflow-x: hidden;
	padding-bottom: 60px;
}
.head{
width: 90%;
margin: 0 auto;
overflow: hidden;
}
.sousuo{
	float: left;
	width: 80%;
	margin: 20px 0;
	height: 35px;
	background-color: #F2F2F2;
	border-radius: 15px;
	padding-left: 20px;
}
.sousuo input{
	border: none;
	background:none;
	height: 100%;
	width: 85%;
}
.sousuo img{
	width: 20px;
	height:auto;
}
.xf{
	float: right;
	width: 20%;
	height: 100%;
	margin: 25px 0;
	text-align: center;
	position: relative;
}
.xf img{
	width: 30px;
	height: auto;
}
.red{
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: red;
	position: absolute;
	top: -4px;
	right: 10%;
}
.nav{
	width: 100%;
	height: 165px;
	padding: 10px;
	margin-bottom: 20px;
	padding-top: 0;
}
.classification{
	width: 95%;
	margin: 0 auto;
	height: 110px;
	box-shadow: 0px 0px 5px 4px #D9D9D9;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 10px;
	overflow: hidden;
}
.classification_div{
	width: 25%;
	height: 100%;
	text-align: center;
	float: left;
}
.classification_div a{
	display: block;
	width: 100%;
	height: 100%;
}
.classification_div img{
	height: 65%;
	width: auto;
	margin-bottom: 10px;
}
.classification_div p{
	margin-bottom: 0;
	font-size: 14px;
	color: #333;
}



.instantaneous{
	width: 100%;
	height: auto;
	overflow-x:scroll;
	overflow-y: hidden;
	margin-bottom: 20px;
}
.auto{
	height: 100px;
}
.instantaneous_div{
	width: 180px;
	height: 100%;
	padding: 5px;
	float: left;
}
.instantaneous_div img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.title{
	font-size: 15px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 5px;
}
.title img{
	width: 8px;
	height: auto;
	float: right;
}
.teaching{
	width: 100%;
	height: auto;
	overflow-x:scroll;
	overflow-y: hidden;
	margin-bottom: 20px;
}
.auto_mk{
	height: 160px;
	padding-bottom: 10px;
}
.teaching_div{
	width: 140px;
	height: 100%;
	padding: 5px;
	float: left;
	
}
.teaching_img{
	width: 100%;
	height: 70%;
	overflow: hidden;
	text-align: center;
	margin-bottom: 2px;
}
.teaching_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px 10px 0 0;
}
.teaching_text{
	height: 30%;
	font-size: 14px;
	padding-bottom: 2px;
	box-shadow: 2px 2px 5px  #D9D9D9;
	color: #333;
	 text-overflow: -o-ellipsis-lastline;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  display: -webkit-box;
	  -webkit-line-clamp: 2;
	  line-clamp: 2;
	  -webkit-box-orient: vertical;
	  padding: 0 5px;
}
.venue{
	overflow-y: hidden;
	overflow-x:scroll ;
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.auto_cg{
	overflow: hidden;
	height: auto;
}
.venue_div{
	width: 180px;
	height: 170px;
	padding: 10px;
	float: left;
}
.venue_img{
	width: 100%;
	height: 70%;
	overflow: hidden;
	text-align: center;
	border-radius: 10px 10px 0 0;
}
.venue_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.venue_text{
	width: 100%;
	height: 30%;
	padding: 4px 5px;
	font-size: 14px;
	box-shadow: 2px 2px 5px  #D9D9D9;
}
.venue_text p{
	margin: 0;
	color: #333;
	font-size: 14px;
	text-overflow: -o-ellipsis-lastline;
	 overflow: hidden;
	 text-overflow: ellipsis;
	 display: -webkit-box;
	 -webkit-line-clamp: 1;
	 line-clamp: 1;
	 -webkit-box-orient: vertical;
}
.venue_text span{
	color: #999;
	font-size: 12px;
}